body {
	background-color: #88a9b0;
	background-image: url(images/bg_fade.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.Main_Body_td {
	border: 1px solid #989d7e;
	background-color: #f5f5df;
	background-image: url(images/top_fade.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	text-align: center;
	padding: 5px;
}


.td_nav {
	background-image: url(images/nav_bg.jpg);
	background-repeat: no-repeat;
}
#navcontainer ul
{
	background-color:;
	float: left;
	width: 890px;
	border: 0px none #B23736;
	padding: 0px;
	margin: 0px;
	text-align: center;
	filter:alpha(opacity=80);

	-moz-opacity:.80	;
	opacity:.80;
}

#navcontainer ul li {
	display: inline;
	background-color: ;
}

#navcontainer ul li a
{
	background-color: ;
	color: #FFFFFF;
	text-decoration: none;
	float: left;
	border-right: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 1.5em 0.4em;
//	text-align: center;
//	vertical-align: top;
	vertical-align: bottom;
}

#navcontainer ul li a:hover
{
background-color: #919e44;
color:#FFFFFF;
}
.inner_top_box {
	border: 1px solid #d8dcb4;
	background-color: #FFFFFF;
	width: 800px;
	background-image: url(images/home_top_image.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.Inner_Main_Body_td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d561b;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	text-align: justify;
	padding: 0px;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d561b;
	font-weight: normal;
}
.horizontal_divide {
	border-top: 1px none #d8dcb4;
	border-right: 1px none #d8dcb4;
	border-bottom: 1px solid #d8dcb4;
	border-left: 1px none #d8dcb4;
}
a {
	color: #419393;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #4D561B;
}

.h1anchor {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #4D561B;
	text-decoration: underline;
}

.h2anchor {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #4D561B;
	text-decoration: underline;
}

.largewhiteheading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}

.medium { 

     font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size:14px;
     colour:#4D561B;
     
}


Calendar


td,th 
{
	padding: 5px;
}
.reserved 
{
	text-align: right;
	color:white;
	background-color:#419393;
	display: block;
	

}
.calendar td
{
	text-align: right;
	color:#4d561b;
	background-color:white;
		padding: 3px;

}

.calendar
{
	border: 1px solid #989d7e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4D561B;

}
.calendar td {
	text-align: right;
	font-size: 8pt;
	font-family: Arial, helvetica, sans-serif;
	text-decoration:none;
	vertical-align:top;

}

.calendar-month 
{
	text-align:left;
	background-color: none;
	color: #4D561B;
	padding: 3px;
}
.day  {
	background-color: #e2efa0;
	color: #black;
	font-weight: normal;
	text-align: right;
	font : 8pt;
	padding: 5px;
}
a.yearbtn:hover {
        color: #0066ff;
}
.yearbtn {
	color: #419393;
	font-weight: bold;
	font-size: 14px;
}

.year {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 32px;
	font-weight: normal;
	color: #4D561B;
}
.a_large {
	color: #419393;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}
.features {
	float: left;
	clear: left;
	width: 150px;
	height: 32px;
	text-align: left;
	font-weight: bold;
}
.table_head {
	background-image: url(images/table_header_fade.jpg);
	background-repeat: repeat-x;
	background-position: top;
	padding: 10px 5px 5px 10px;
	height: 20px;
	text-align: left;
}
.table_cells {

	border: 1px solid #989d7e;
}
.large_header {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #4D561B;
}

.sub_header {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	color: #4D561B;
}



.gallery-img-title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #4D561B;
}
.gallery-img-desc {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #4d561b;
	font-weight: normal;
}
.gallery-thumb-title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4d561b;
	font-weight: normal;
}
.gallery-thumb {
	padding: 2px;
	
}
.gallery-img {
	padding: 3px;
	
}
.alert{
	color: #000000;
	background-color: #CCFFCC;
	border: 1px solid #006600;
	padding: 5px;
}
.error {
	color: #000000;
	background-color: #FFCCCC;
	border: 1px solid #CC0000;
	padding: 5px;
}
.gallery_bg {

	border: 1px solid #f5f5df;
	
	background-image: none;
}
.featuresMEDIUM {

	float: left;
	clear: left;
	width: 150px;
	height: 50px;
	text-align: left;
	font-weight: bold;
}
.featuresBIG {

	float: left;
	clear: left;
	width: 150px;
	height: 80px;
	text-align: left;
	font-weight: bold;
}
.featuresBIGGER {

	float: left;
	clear: left;
	width: 150px;
	height: 120px;
	text-align: left;
	font-weight: bold;
}
.left_vertical_divide {

	border-top: 1px none #d8dcb4;
	border-right: 1px none #d8dcb4;
	border-bottom: 1px none #d8dcb4;
	border-left: 1px solid #d8dcb4;
}
h2 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
	color: #4D561B;
}
.xmaspromo {
	background-image: url(images/xmas_promo.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	border: 1px solid #7BCED6;
}


/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this script and the associated (x)html
is available at http://www.stunicholls.com/menu/pro_drop_1.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This script and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
/* new menu code 22/05/2013 */
stuHover = function() {
	var cssRule;
	var newSelector;
	for (var i = 0; i < document.styleSheets.length; i++)
		for (var x = 0; x < document.styleSheets[i].rules.length ; x++)
			{
			cssRule = document.styleSheets[i].rules[x];
			if (cssRule.selectorText.indexOf("LI:hover") != -1)
			{
				 newSelector = cssRule.selectorText.replace(/LI:hover/gi, "LI.iehover");
				document.styleSheets[i].addRule(newSelector , cssRule.style.cssText);
			}
		}
	var getElm = document.getElementById("nav").getElementsByTagName("LI");
	for (var i=0; i<getElm.length; i++) {
		getElm[i].onmouseover=function() {
			this.className+=" iehover";
		}
		getElm[i].onmouseout=function() {
			this.className=this.className.replace(new RegExp(" iehover\\b"), "");
		}
	}
}
if (window.attachEvent) window.attachEvent("onload", stuHover);

#nav {padding:0; margin:0; list-style:none; height:38px; background:#fff url(three_0.gif) repeat-x; position:relative; z-index:500; font-family:arial, verdana, sans-serif;}
#nav li.top {display:block; float:left; height:38px;}
#nav li a.top_link {display:block; float:left; height:35px; line-height:20px; color:#ccc; text-decoration:none; font-size:12px; font-weight:bold; padding:0 0 0 0px; cursor:pointer;background: url(three_0.gif);}
#nav li a.top_link span {float:left; display:block; padding:0 12px 0 0px; height:35px; background: url(three_0.gif) right top no-repeat;}
#nav li a.top_link span.down {float:left; display:block; padding:0 12px 0 0px; height:35px; background: url(three_0a.gif) no-repeat right top;}

#nav li:hover a.top_link {color:#fff; background: url(three_1.gif) no-repeat;}
#nav li:hover a.top_link span {background:url(three_1.gif) no-repeat right top;}
#nav li:hover a.top_link span.down {background:url(three_1a.gif) no-repeat right top;}

/* Default list styling */

#nav li:hover {position:relative; z-index:200;}

#nav li:hover ul.sub
{left:22px; top:30px; background: #8d945f; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:138px; height:auto; z-index:300;}
#nav li:hover ul.sub li
{display:block; height:20px; position:relative; float:left; width:138px; font-weight:normal;}
#nav li:hover ul.sub li a
{display:block; font-size:13px; height:18px; width:135px; line-height:18px; text-indent:5px; color:#ffffff; text-decoration:none;border:1px solid #8d945f;}
#nav li ul.sub li a.fly
{background:#8d945f url(arrow.gif) 120px 6px no-repeat;}
#nav li:hover ul.sub li a:hover 
{background:#939d52; color:#fff; border-color:#fff;}
#nav li:hover ul.sub li a.fly:hover
{background:#939d52 url(arrow_over.gif) 80px 6px no-repeat; color:#fff;}


#nav li:hover li:hover ul,
#nav li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover ul,
#nav li:hover li:hover li:hover li:hover li:hover ul
{left:90px; top:-4px; background: #8d945f; padding:3px; border:1px solid #5c731e; white-space:nowrap; width:138px; z-index:400; height:auto;}

#nav ul, 
#nav li:hover ul ul,
#nav li:hover li:hover ul ul,
#nav li:hover li:hover li:hover ul ul,
#nav li:hover li:hover li:hover li:hover ul ul
{position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

#nav li:hover li:hover a.fly,
#nav li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover a.fly,
#nav li:hover li:hover li:hover li:hover li:hover a.fly
{background:#6a812c url(arrow_over.gif) 80px 6px no-repeat; color:#fff; border-color:#fff;} 

#nav li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li a.fly,
#nav li:hover li:hover li:hover li:hover li a.fly
{background:#8d945f url(arrow.gif) 80px 6px no-repeat; color:#ffffff; border-color:#bbd37e;} 
